Subject: New Reply Received - Order 9558730350 (Wrong Color)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 17:56:25 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Order 9558730350 (Wrong Color)  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Centrepoint,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I would like to remind that today day 8 has been passed since i registered my complain (Reference number #3941586) that i receive the wrong color of product and requested to replace it. I have called so many times on toll free as well but every time i got the
 reply "Team is working on it". I paid for the product to use it not for your team to work on it for more than 8 days. I cannot accept further delays. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
If i am not going to receive my product till tomorrow, i will register the issue with Dubai consumer rights.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks &amp; Regards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Imran Saeed</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Imran Saeed &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 4, 2022 3:00 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3941586] - Order 9558730350 (Wrong Color)
</div>
<div> </div>

<div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Still no solution?<span id="x_ms-outlook-android-cursor"></span>
</div>
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 4, 2022 5:47:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3941586] - Order 9558730350 (Wrong Color)</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Imran,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience caused and for the delay.<br>
<br>
We know that you expect the highest levels of service from our company, and we are very sorry for our failure to adhere to basic standards and for the delay we caused.<br>
We also assure you that a request has been submitted to the competent authorities to solve the problem.<br>
Thanks for your cooperation and appreciate your understanding with us.<br>
<br>
Do not hesitate to contact us if you have any questions.<br>
<br>
your friends<br>
Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3941586